:root {
    --primary: #182f3a;
    --accent: #1a8fcf;
    --neutral-light: #f2f2f2;
    --neutral-dark: #818285;
    --text: #111827;
    --border: #d1d5db;
    --table-border: #e3e3e3;
}

/* TODO - Investigate these when calendar page is completed */
.fullcalendar .day.ui-selecting {
    background: #4b8cb0 !important;
    background: #4b8cb0 !important;
}
.fullcalendar .day.ui-selected {
    background: #1a8fcf !important;
}
.hours .hourselect.ui-selecting {
    background: #4b8cb0 !important;
}
.hours .hourselect.ui-selected {
    background: #1a8fcf !important;
}

:root {
    --card-border-gradient-first: #1a8fcf;
    --card-border-gradient-second: #182f3a;
    --card-border-gradient-third: #4b8cb0;
}
